
/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: A.css
*/

    ol          {list-style:upper-alpha}
    ol ol       {list-style:decimal}
    ol ol ol    {list-style:lower-alpha}
    ol ol ol ol {list-style:lower-roman}
    p.smaller   {font-size: smaller;}
    dl.example > img, ol.example> img, img.example
     {border: thin black dashed}
    span.headword {font-weight: bold;   font-style:normal; text-transform:lowercase;}
    abbr.pos      {font-weight: normal; font-style:italic;}
    img.red
     {border: thin red dashed;} 
    blockquote#gloss,
    blockquote#gloss dl, blockquote#gloss dl dt, blockquote#gloss dl dd,
    blockquote#gloss dl dd ul, blockquote#gloss dl dd ul li
     {padding:.25ex; margin-left:0; margin-right:0;}
    blockquote#gloss dl dd
     {text-indent:1.25ex;}
    blockquote#gloss dl dd + dt
     {padding-top:2.25ex;}
    blockquote#gloss dl dd ul, blockquote#gloss dl dd ul li 
     {display:inline;}
   div.marginal hr
     {display:none}

/* End of File */
